:root {
    --color-primary: #9abf3b;
    --color-primary-light: #9abf3b12;
    --color-primary-strong: #6e833b;
    --color-secondary: #0c6b9a;
}

.text-primary {
    color: var(--color-primary) !important;
}

.text-secondary {
    color: var(--color-secondary) !important;
}

.page {
    min-height: 100vh;
}

@media screen and (min-width: 960px) {
    .container {
        max-width: 1200px;
    }
}
